{% extends 'proteins/base.html' %}

{% block content %}
  <h2 class="card-title">Django File Upload Tutorial</h2>
  <p class="card-text">Example Django 2.1 / Python 3.7</p>
  <p class="card-text">
    Watch it on <a href="https://www.youtube.com/playlist?list=PLLxk3TkuAYnpm24Ma1XenNeq1oxxRcYFT">YouTube</a> or
    read the <a href="https://simpleisbetterthancomplex.com/tutorial/2016/08/01/how-to-upload-files-with-django.html">Blog Post</a>.
  </p>
  <p class="card-text">
    Vitor Freitas<br>
    <a href="https://twitter.com/vitorfs">@vitorfs</a>
  </p>
{% endblock %}
